

.mobile_only {
	display:none;
	
}

img {
	 vertical-align:middle;
	
}
button {
	padding:0;
}
button img {
	height:16px;
}


html, body {
	padding:0;
	margin:0;
	border:0;
	height:100%;
	width:100%;
	
}

body {
	font-size:18px;
	-webkit-user-select:none;
        -webkit-text-size-adjust:none;
	font-family:helvetica;
	
}

#header {
	background-image: none;
	background-color: white;
	width:100%;
	height:45px;
	margin-top:0px;
	padding:0px;
	color:#eee;
	font-size:20px;
	text-align:center;
}

.button {
	border: 1px solid #E3E3E3;
	background-color: #F0F0F0;
	padding-left: 18px;
	background-size: 16px;
	background-repeat: no-repeat;
	background-position: left center;
}
.button.add {
	background-image: url("/images/add.png");
}
.button.rem {
	background-image: url("/images/rem.png");
}
.button.skip {
	background-image: url("/images/skip.png");
}

.listele{
	margin-top:2px;
	margin-left:2px;
}
.listele.current {
	color: #CCCCFF;
}

#header {
	position:fixed;
	top:0px;
	left:0px;
	right:0px;
	height:45px;
	color:black;
}

#footer {
	position:fixed;
	bottom:0px;
	left:0px;
	right:0px;
	height:45px;	
}
#footer2 {
	position:fixed;
	bottom:0px;
	left:0px;
	right:0px;
	height:45px;	
}
#list {
	position:fixed;
	top:45px;
	left:0px;
	right:0px;
	bottom:45px;
	color:white;
	text-shadow: 1px 1px 2px #000000, 2px 2px 2px #000000;
		
	overflow:auto;
	background-size: cover;
        background-repeat: no-repeat;
        background-position: center top;
	background-attachment: fixed;
}

ul {
	list-style-type: none;
	padding-left:5px;
}

#table_lng {
	font-size:8px;
	line-height:14px;
	border-collapse: collapse;
	
	
	border: 1px solid #ADADAD;
	background-color: #E1E1E1;
	padding:1px;
	
	
}


#headertable {
	
}

#headertable tr td {
	valign:middle;
	
}


.lng_box {
	position:fixed;
	top:60px;
	left:60px;
	right:60px;
	bottom:60px;
	z-index:1;
	background-color:white;
	font-size:30px;
	overflow:auto;
	
}


.searchlield {
	border: 1px solid #ADADAD;
	background: url('/images/Search-48.png') no-repeat;
	background-size: 20px;
    background-repeat: no-repeat;
    background-position: right center;
	
}

@media (max-width: 730px) {
	.mobile_hide {
		display:none;
	}
	.mobile_only {
		display:initial;
		
	}

	button img {
		height:31px;
	}
	
	.button {
		color:transparent;
		width:40px;
		height:30px;
		padding-left:10px;
		background-position: center center;
	}
	.button.add{
		color:transparent;
		width:40px;
		height:30px;
		padding:0px;
		background-position: center center;
	}
		
	
	
}

i.fa{
	font-size: 15px;
}